OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
heightmap_colours.h File Reference

The colour tables for heightmaps. More...

Go to the source code of this file.

## Variables
static const uint32 | _green_map_heights []
| Height map colours for the green colour scheme, ordered by height.
static const uint32 | _dark_green_map_heights []
| Height map colours for the dark green colour scheme, ordered by height.
static const uint32 | _violet_map_heights []
| Height map colours for the violet colour scheme, ordered by height.

## Detailed Description

The colour tables for heightmaps.

Definition in file heightmap_colours.h.

## Variable Documentation

const uint32 _dark_green_map_heights[]
| static

Height map colours for the dark green colour scheme, ordered by height.

Definition at line 134 of file heightmap_colours.h.

const uint32 _green_map_heights[]
| static

Height map colours for the green colour scheme, ordered by height.

Definition at line 15 of file heightmap_colours.h.

const uint32 _violet_map_heights[]
| static

Height map colours for the violet colour scheme, ordered by height.

Definition at line 237 of file heightmap_colours.h.